* {font-family: arial, helvetica, geneva, tahoma, verdana, san-serif; font-size: 14px;}
.v {visibility: hidden; display: none;}
.z, .e {text-decoration: none; font-size: 18px; color: #5d1a06;}
.w, .w * {color: #ffffff;}
.nb {text-decoration: none; color: #ffffff;}
.nb:hover {text-decoration: none; color: #ffd505;}
.s, .small, small {font-size: 12px;}

.red {color: #9e0d11 !important;}
.blue {color: #0d119e;}
.submit {color: #333333;}
.st {color: #3333ff;}

.remove_link {font-size: 10px;}
.product_name {font-size: 18px;}
.sale_price {font-size: 14px;}
.sale_price_list {font-size: 14px;}
.im {border: 0px}
.stock {font-size: 14px;}
.logout {text-decoration: none; color: #9e0d11;}

input[type="text"] {border: 1px solid #ccbd87;}
input[type="textarea"] {border: 1px solid #ccbd87;}
input[type="select"] {border: 1px solid #ccbd87;}
input[type="password"] {border: 1px solid #ccbd87;}

.cr {color: #763a0a;}
.crd{ position:relative; }
.cn {text-decoration: none; color: #a98762;}
.nw {text-decoration: none; color: #ffffff;}


.seal{
	height:110px;
	width:90px;
	margin:20px;
	position:absolute;
	right:50px;
}